收藏
回答

请问使用open-data显示头像和昵称之前,还需要判断当前微信版本是否支持open-data吗?

我看网上一般都直接调用以下代码显示头像和昵称,想请教一下,在用open-data之前还需要用canIUse判断一下用户当前微信版本是否支持open-data吗?

还是说不判断也可以,不支持的版本自动忽略open-data标签了。

请老师们指教,谢谢!






<open-data type='userAvatarUrl' class="userinfo" mode="cover"></open-data>

<open-data type="userNickName"  ></open-data> 

回答关注问题邀请回答
收藏

3 个回答

  • Moonlight
    Moonlight
    09-22

    不需要吧 都啥年代了

    09-22
    有用
    回复
  • 微喵网络
    微喵网络
    09-18

    1.4.0开始支持,基本不用去考虑不支持的手机

    09-18
    有用
    回复
  • 拾忆
    拾忆
    09-18

    无所谓吧,现在谁的基础库版本还低于1.4.0的?

    09-18
    有用
    回复
登录 后发表内容
问题标签